@charset "utf-8";

#main_contents {background:url("/home/imgs/main/m_cont2.gif") repeat 0 0;}
.main_box {background:#fff; border:1px solid #e5e5e5; border-right:1px solid #dadada; border-bottom:1px solid #dadada;}
.main_click a {display:inline-block; border:2px solid #d1d1d1; padding:0 35px 0 10px; margin-left:10%; background:#fff url("/home/imgs/template/main_btn_arrow.gif") no-repeat 78px 4px; height:24px; line-height:22px; font-size:13px; color:#4a4a4a;}

.m_cont3 {padding:30px 0 50px 0;}

/* 메인 비쥬얼 */
#index_visual {position:relative; top:0; left:0; width:100%; min-width:1180px; height:450px;}
div.bg-a,div.bg-b,div.bg-c,div.bg-d,div.bg-e,div.bg-f,div.bg-g {position:absolute; left:0; top:0; width:100%; height:450px; z-index:0; display:block; font-size:0; line-height:0;}
div.bg-a {background: url("../imgs/main/img_mainVisual01.jpg") no-repeat 50% 0;}
div.bg-b {opacity:0; /*background: url("../imgs/main/img_mainVisual02.jpg") no-repeat 50% 0;*/}
#bgChanger {position:relative; width:1180px; margin:0 auto; height:400px; /*z-index:100;*/}
#bgChanger ul {position:absolute; left:25px; top:260px;}
#bgChanger ul li {float:left;}
#bgChanger ul li a {display:block; font-size:0; line-height:0;}
#bgChanger ul li a.current {color:#fff; font-weight:bold; font-size:14px; line-height:20px;}
#index_visual #index_text {position:absolute; right:20px; top:75px; z-index:1; text-align:right;}
#index_visual #index_text .text1 {font-size:28px; color:#fff; letter-spacing:-0.04em;}
#index_visual #index_text .text2 {padding:20px 0 0 3px; font-size:36px; color:#fff; letter-spacing:-0.07em; font-weight:bold; line-height:45px;}

/* #index_visual #index_text .text1 {animation-name:index_text1; animation-duration:1.5s; font-size:28px; color:#fff; letter-spacing:-0.04em;}
#index_visual #index_text .text2 {animation-name:index_text2; animation-duration:2.5s; padding:20px 0 0 3px; font-size:36px; color:#fff; letter-spacing:-0.07em; font-weight:bold; line-height:45px;}
@keyframes index_text1 {
    0% {margin-top:-30px; opacity:0;}
    50% {margin-top:0; opacity:1;}
}
@keyframes index_text2 {
    0% {margin-top:0; opacity:0;}
    30% {margin-top:20px; opacity:0;}
    60% {margin-top:0; opacity:1;}
} */

.index_topLink {position:absolute; right:40px; top:-150px;}
.index_topLink ul {display:inline-block;}
.index_topLink li {display:inline-block; padding:0 0 0 17px;}
.index_topLink li span {display:block;}
.index_topLink a {display:table-cell; opacity:0.95; letter-spacing:-0.04em; width:90px; padding:0 10px; height:110px; border-radius:110px; background:#2995b9; font-size:18px; text-align:center; line-height:24px; color:#fff; word-break:keep-all; vertical-align:middle;}


/* part_info */
.part_info {position:relative; width:100%; height:250px; background:#f67a30 url("../imgs/main/part_info.gif") repeat-y 50% 0; margin:0 0 30px 0; overflow:hidden;}
.part_info ul {height:250px; background:#f67b30;}
.part_info ul li {width:19%}
.part_info ul li a.tabBtn {display:block; word-break:keep-all; font-size:17px; color:#fff; font-weight:bold; background:#464646 url("../imgs/main/btn_more_off.png") no-repeat 85% 30px; border-bottom:1px solid #626262; width:90%; padding:0 0 0 10%; letter-spacing:-0.04em; line-height:83px;}
.part_info .on a.tabBtn {background:#f67b30 url("../imgs/main/btn_more.png") no-repeat 85% 30px; border-bottom:1px solid #f67b30;}
.part_info .tabMore {position:absolute; top:30px; right:83%;}
.part_info .tabMore a {display:block; width:26px; height:26px; padding:5px; line-height:0; font-size:0;}

.part_info .tabContent {position:absolute; top:32px; right:-2%; width:76%;}
.part_info ul ul {background:url("../imgs/main/part_info_arrow3.gif") no-repeat 97% 30%;}
.part_info ul ul li {display:inline-block; width:19%; padding:0 5% 22px 0; background:url("../imgs/main/part_info_arrow1.gif") no-repeat 96% 40%;}
.part_info ul ul li a {display:table-cell; vertical-align:middle; font-size:15px; font-weight:bold; height:80px; padding:0 5%; line-height:18px; border:1px solid #fbcaac; background:#f67b30; text-align:center; color:#fff; width:200px;}
.part_info ul ul li.list5,.part_info ul ul li.list6,.part_info ul ul li.list7 {background:url("../imgs/main/part_info_arrow2.gif") no-repeat 96% 40%;}
.part_info ul ul li.list4,.part_info ul ul li.list8 {background:none;}


/* index_link01 */
.index_link01 {position:relative; width:100%; height:275px; background:#fff url("../imgs/main/index_link01.gif") no-repeat 5% 140px;}
.index_link01 h2 {position:absolute; top:36px; left:3%; font-size:24px; color:#464646; letter-spacing:-0.04em; font-weight:normal;}
.index_link01 p {position:absolute; top:72px; left:3%; font-size:13px; color:#8f8f8f; letter-spacing:-0.04em; word-break:keep-all; line-height:22px; width:20%}
.index_link01 .tabMore {position:absolute; top:150px; left:3%;}
.index_link01 .tabMore a {display:block; width:45px; height:11px; padding:5px; background:url("../imgs/main/tabList_more.gif") no-repeat 0 0; line-height:0; font-size:0;}
.index_link01 ul {width:70%; float:right; padding:30px 2% 0 0;}
.index_link01 ul:after {content:""; display:block; clear:both;}
.index_link01 li {position:relative; float:left; width:23%; margin:0 0 0 2%;}
.index_link01 li a {display:block; border:1px solid #eaeaea; background:#fafafa; height:210px;}
.index_link01 li a span {display:block;}
.index_link01 li a span.cat {position:absolute; left:1px; top:104px; display:inline-block; color:#fff; font-size:11px; background:#f67b30; padding:0 10px 4px; font-weight:bold;}
.index_link01 li a span.pic {line-height:0; font-size:0;}
.index_link01 li a span.pic img {width:100%; height:165px;}
.index_link01 li a span.tt {color:#414141; font-size:14px; font-weight:bold; padding:12px 10px 0 10px; letter-spacing:-0.04em;}
.index_link01 li a span.date {color:#7a7a7a; font-size:11px; padding:8px 10px 0 10px;}

/* index_link02 */
.index_link02 {float:left; width:31%; height:275px; background:#fff url("../imgs/main/index_link02.gif") no-repeat 96% 135px;}
.index_link02 h2 {font-size:24px; color:#464646; padding:38px 0 0 10%; letter-spacing:-0.07em; font-weight:normal;}
.index_link02 p {font-size:13px; color:#8f8f8f; padding:15px 0 29px 10%; letter-spacing:-0.04em; word-break:keep-all; line-height:22px;}
.index_link02 .main_click a {width:90px; background-position:115px 4px; margin:0 0 8px 10%;}

/* index_link03 */
.index_link03 {float:left; width:33.5%; height:275px; margin:0 0 0 2%; background:#fff url("../imgs/main/index_link03.gif") no-repeat 89% 12px;}
.index_link03 h2 {font-size:24px; color:#464646; padding:36px 0 0 10%; letter-spacing:-0.07em; font-weight:normal;}
.index_link03 p {font-size:13px; color:#8f8f8f; padding:15px 0 25px 10%; letter-spacing:-0.04em; word-break:keep-all; line-height:22px;}
.index_link03 p span {display:block;}
.index_link03 ul {width:85%; margin:0 auto; border-top:1px dotted #dadada; padding:10px 0 0 0;}
.index_link03 ul:after {content:""; display:block; clear:both;}
.index_link03 li {float:left; width:100%;}
.index_link03 li a {display:block; background:url("/home/imgs/template/index_linkArrow.gif") no-repeat 8px 11px; line-height:34px; padding:0 0 0 30px; font-size:14px; letter-spacing:-0.04em;}

/* index_link04 */
.index_link04 {float:right; width:31%; height:275px; background:#fff url("../imgs/main/index_link04.gif") no-repeat 88% 40px;}
.index_link04 h2 {font-size:24px; color:#464646; padding:36px 0 0 10%; letter-spacing:-0.07em; font-weight:normal;}
.index_link04 p {font-size:13px; color:#8f8f8f; padding:15px 0 25px 10%; letter-spacing:-0.04em; white-space:nowrap; line-height:22px;}
.index_link04 ul {width:85%; margin:0 auto; border-top:1px dotted #dadada; padding:10px 0 0 0;}
.index_link04 ul:after {content:""; display:block; clear:both;}
.index_link04 li {float:left; width:50%;}
.index_link04 li a {display:block; background:url("/home/imgs/template/index_linkArrow.gif") no-repeat 8px 11px; line-height:34px; padding:0 0 0 30px; font-size:14px; letter-spacing:-0.04em;}

/* 1024 ~ 1279 */
@media all and (max-width:1279px) {
	#main_contents .wrap {width:auto;}
	#main_contents .wrap_part {width:auto;}
	#index_visual {min-width:100%;}
	#bgChanger {width:100%;}
	
	/* index_link03 */
	.index_link03 {float:left; width:33.5%; height:275px; margin:0 0 0 2%; background:#fff url("../imgs/main/index_link03.gif") no-repeat 94% 12px;}
	.index_link03 h2 {font-size:24px; color:#464646; padding:36px 0 0 10%; letter-spacing:-0.07em; font-weight:normal;}
	.index_link03 p {font-size:13px; color:#8f8f8f; padding:15px 0 25px 10%; letter-spacing:-0.04em; word-break:keep-all; line-height:22px;}
	.index_link03 p span {display:block;}
	.index_link03 ul {width:88%; margin:0 6%; border-top:1px dotted #dadada; padding:10px 0 0 0;}
	.index_link03 ul:after {content:""; display:block; clear:both;}
	.index_link03 li {float:left; width:100%;}
	.index_link03 li a {display:block; background:url("/home/imgs/template/index_linkArrow.gif") no-repeat 8px 11px; line-height:34px; padding:0 0 0 30px; font-size:14px; letter-spacing:-0.04em;}

	/* index_link04 */
	.index_link04 {float:right; width:31%; height:275px; background:#fff url("../imgs/main/index_link04.gif") no-repeat 88% 40px;}
	.index_link04 h2 {font-size:24px; color:#464646; padding:36px 0 0 10%; letter-spacing:-0.07em; font-weight:normal;}
	.index_link04 p {font-size:13px; color:#8f8f8f; padding:15px 0 25px 10%; letter-spacing:-0.04em; white-space:nowrap; line-height:22px;}
	.index_link04 ul {width:92%; margin:0 4%; border-top:1px dotted #dadada; padding:10px 0 0 0;}
	.index_link04 ul:after {content:""; display:block; clear:both;}
	.index_link04 li {float:left; width:50%;}
	.index_link04 li a {display:block; background:url("/home/imgs/template/index_linkArrow.gif") no-repeat 8px 11px; line-height:34px; padding:0 0 0 30px; font-size:14px; letter-spacing:-0.04em;}

}

/* 768 ~ 1023 */
@media all and (max-width:1023px) {
	
	.main_banner {display:none;}
	.index_site {display:none;}
	#main_contents {background:#e1e3e6; padding:15px;}
	.m_cont3 {padding:15px 0 0 0;}
	.main_click a {line-height:26px; font-size:16px;}
	
	#index_visual {height:300px; overflow:hidden;}
	#bgChanger {}
	#index_visual #index_text {top:60px;}
	div.bg-a {background-size:auto 70%; background-position:50% 0;}
	div.bg-b {background-size:auto 70%; background-position:50% 0;}
	
	/* index_topLink */
	.index_topLink {position:relative; left:0; top:0; right:100%; width:100%; padding:0 0 15px 0;}
	.index_topLink ul {display:block; width:100%; background:#2d95b1;}
	.index_topLink ul:after {content:""; display:block; clear:both;}
	.index_topLink li {display:inline; float:left; width:33.33%; padding:0;}
	.index_topLink li span {display:inline-block;}
	.index_topLink a {width:1000px; border-left:1px dotted #c5d9df; padding:15px 0 13px; height:auto; border-radius:0; font-size:18px; text-align:center; line-height:24px; color:#fff; word-break:keep-all; vertical-align:middle;}
	.index_topLink li:first-child a {border:none;}
	
	/* part_info */
	.part_info {margin:0 0 15px 0;}
	.part_info ul li {width:21%}
	.part_info ul li a.tabBtn,.part_info .on a.tabBtn {background-position:90% 30px;}
	.part_info .tabContent {right:0%;}
	
	/* index_link01 */
	.index_link01 {background-image:none; height:320px;}
	.index_link01 h2 {top:25px; font-size:22px; left:3%;}
	.index_link01 p {top:50px; font-size:15px; left:3%; width:80%;}
	.index_link01 ul {width:97%; float:none; padding:85px 3% 0 0; margin:0 auto;}
	.index_link01 .tabMore {position:absolute; top:45px; left:90.5%;}
	.index_link01 li a span.cat {padding:2px 10px 2px;}
	
	/* index_link02 */
	.index_link02 {height:340px; background-size:150px auto; background-position:98% 248px}
	.index_link02 h2 {padding-top:25px; font-size:22px; line-height:28px;}
	.index_link02 p {font-size:15px; padding:10px 0 10px 10%;}
	
	/* index_link03 */
	.index_link03 {height:340px; background-size:85px auto; background-position:92% 250px}
	.index_link03 h2 {padding-top:25px; font-size:22px;}
	.index_link03 p {width:70%; font-size:15px; padding:10px 10%;}
	.index_link03 p span {display:inline-block;}
	.index_link03 ul {width:91%; margin:0 auto; border-top:1px dotted #dadada; padding:15px 0 0 0;}
	.index_link03 li {float:none; width:100%;}
	.index_link03 li a {font-size:17px; background-position:8px 9px; line-height:34px;}
	
	/* index_link04 */
	.index_link04 {height:340px; background-image:none;}
	.index_link04 h2 {padding-top:25px; font-size:22px;}
	.index_link04 p {font-size:15px; padding:10px 10%; width:70%;}
	.index_link04 ul {width:91%; margin:0 auto; border-top:1px dotted #dadada; padding:15px 0 0 0;}
	.index_link04 li {float:none; width:100%;}
	.index_link04 li a {font-size:17px; background-position:8px 9px; line-height:34px;}
}


/* 320 ~ 767 */
@media all and (max-width:767px) {
	
	#index_visual {display:none;}
	.main_box {border:none;}
	.m_cont3 {padding:0;}
	.main_click a {margin-left:6%; font-size:15px;}
	
	/* index_topLink */
	.index_topLink {padding:0 0 10px 0; margin:0;}
	.index_topLink ul {background:none;}
	.index_topLink li {width:32%; padding:0 0 0 2%;}
	.index_topLink li:first-child {padding:0;}
	.index_topLink a {font-size:16px; line-height:18px; height:60px; padding:0 10%; border-radius:15px; border:0;}
	
	/* part_info */
	.part_info {height:346px;}
	.part_info ul {position:relative; height:358px;}
	.part_info ul {padding:0; height:auto;}
	.part_info ul li {position:relative; width:100%;}
	.part_info ul li a.tabBtn {display:block; float:none; background:#f7f7f7; color:#707070; width:96%; font-size:17px; text-align:left; line-height:40px; height:40px; padding:0 0 0 4%; border:0 !important; border-bottom:1px dotted #c5d9df !important;}
	.part_info .on a.tabBtn {border-bottom:0 !important; background:#4f4f4f; color:#fff;}
	.part_info .tabMore {top:0; right:0; z-index:10;}
	.part_info .tabMore a {background:url("/home/imgs/main/btn_more.gif") no-repeat 12px 12px; width:40px; height:40px; border-left:1px solid #727272; padding:0;}
	.part_info .tabContent {position:relative; top:0; left:5%; width:90%; height:210px; padding:15px 0 0 0;}
	.part_info ul ul {background-position:100% 38%;}
	.part_info ul ul li {padding:0 5.5% 22px 0; background-position:100% 40%;}
	.part_info ul ul li a {}
	.part_info ul ul li.list5,.part_info ul ul li.list6,.part_info ul ul li.list7 {background-position:110% 40%;}
	
	/* index_link01 */
	.index_link01 {height:540px; margin:0 0 10px 0;}
	.index_link01 .tabMore {top:27px; left:80%;}
	.index_link01 h2 {font-size:20px; top:20px; font-size:20px; left:6%; font-weight:bold; line-height:23px;}
	.index_link01 p {font-size:15px; top:50px; font-size:15px; left:6%; width:90%;}
	.index_link01 ul {width:92%;}
	.index_link01 li {width:47%; margin:0 0 10px 3%;}
	.index_link01 li a span.tt {font-size:15px;}
	.index_link01 li a span.date {letter-spacing:-0.1em;}
	
	/* index_link02 */
	.index_link02 {float:none; width:100%; margin:0 0 10px 0; height:220px; background-position:95% 125px}
	.index_link02 h2 {font-size:20px; padding:20px 0 0 6%; font-weight:bold; line-height:23px;}
	.index_link02 p {font-size:15px; padding:10px 20px 15px 6%;}
	.index_link02 .main_click a {margin:0 0 8px 6%;}
	
	/* index_link03 */
	.index_link03 {float:none; width:100%; margin:0 0 10px 0; background-image:none; height:230px;}
	.index_link03 h2 {font-size:20px; padding:20px 0 0 6%; font-weight:bold;}
	.index_link03 p {width:94%; font-size:15px; padding:10px 0 10px 6%;}
	.index_link03 ul {width:88%; margin:0 auto; border:none; padding:0;}
	.index_link03 li {padding:0 0 5px 0;}
	.index_link03 li a {font-size:16px; border:1px dotted #dadada;}
	
	/* index_link04 */
	.index_link04 {float:none; width:100%; background-size:110px auto; background:#fff url("../imgs/main/index_link04.gif") no-repeat 88% 20px; height:365px;}
	.index_link04 h2 {font-size:20px; padding:20px 0 0 6%; font-weight:bold;}
	.index_link04 p {font-size:15px; padding:10px 0 10px 6%; width:90%;}
	.index_link04 ul {width:88%; margin:0 auto; border:none; padding:0;}
	.index_link04 li {padding:0 0 5px 0;}
	.index_link04 li a {font-size:16px; border:1px dotted #dadada;}

}